(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    123330,       2654]
NotebookOptionsPosition[    120101,       2597]
NotebookOutlinePosition[    120494,       2613]
CellTagsIndexPosition[    120451,       2610]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Quit", "[", "]"}]], "Input",
 CellChangeTimes->{{3.950494513234305*^9, 3.9504945143536873`*^9}},
 CellLabel->
  "In[201]:=",ExpressionUUID->"f54fe07b-e56b-4070-b33b-3cde60e2ff52"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "This", " ", "notebook", " ", "contains", " ", "a", " ", "calculation", 
    " ", "of", " ", "Yp", " ", 
    RowBox[{"(", "analytically", ")"}], " ", "as", " ", "a", " ", "function", 
    " ", "of", " ", "Neff"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"[", 
    RowBox[{
     RowBox[{
      RowBox[{"M", ".", "Escudero"}], " ", 
      RowBox[{"(", "CERN", ")"}]}], ",", " ", 
     RowBox[{"1", "st", " ", "UNDARK", " ", "school"}]}], " ", "]"}], 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.950494360380015*^9, 3.950494404272635*^9}, {
  3.950521986257454*^9, 
  3.950522004643705*^9}},ExpressionUUID->"d6703abc-39a6-49db-b232-\
5fc91bd84770"],

Cell[CellGroupData[{

Cell["Temperature when BBN starts", "Subsubsection",
 CellChangeTimes->{{3.9505080319482517`*^9, 3.950508034699226*^9}, {
  3.950509029841929*^9, 
  3.950509034816661*^9}},ExpressionUUID->"5cab4302-9b0c-46de-b3c2-\
3278db6cdef1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "This", " ", "simply", " ", "comes", " ", "from", " ", "the", " ", "MB", 
    " ", "number", " ", "formula"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"YNSE", "[", 
      RowBox[{
      "A_", ",", "Z_", ",", "sAZ_", ",", "mAZ_", ",", "\[Eta]_", ",", "T_", 
       ",", "Yn_", ",", "Yp_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{"1", "+", 
         RowBox[{"2", "sAZ"}]}], 
        SuperscriptBox["2", "A"]], 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{"mAZ", " ", "T"}], 
          RowBox[{"2", "\[Pi]"}]], ")"}], 
        RowBox[{"3", "/", "2"}]], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[Eta]", " ", "n\[Gamma]"}], ")"}], 
        RowBox[{"A", "-", "1"}]], 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["Yn", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"mn", " ", "T"}], 
             RowBox[{"2", "\[Pi]"}]], ")"}], 
           RowBox[{"3", "/", "2"}]]], ")"}], 
        RowBox[{"A", "-", "Z"}]], 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["Yp", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"mp", " ", "T"}], 
             RowBox[{"2", "\[Pi]"}]], ")"}], 
           RowBox[{"3", "/", "2"}]]], ")"}], "Z"], 
       RowBox[{"Exp", "[", " ", 
        FractionBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Z", " ", "mp"}], " ", "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"A", "-", "Z"}], ")"}], "mn"}], " ", "-", "mAZ"}], ")"}],
          "T"], "]"}]}], "/.", 
      RowBox[{"{", 
       RowBox[{"n\[Gamma]", "->", 
        RowBox[{"2", " ", 
         FractionBox[
          RowBox[{"Zeta", "[", "3", "]"}], 
          SuperscriptBox["\[Pi]", "2"]], 
         SuperscriptBox["T", "3"]}]}], "}"}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Assuming", "[", 
    RowBox[{
     RowBox[{"T", ">", "0"}], ",", 
     RowBox[{
      RowBox[{"YNSE", "[", 
       RowBox[{
       "2", ",", "1", ",", "1", ",", "mD", ",", "\[Eta]", ",", "T", ",", "Yn",
         ",", "Yp"}], "]"}], "//", "FullSimplify"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.9505063918924637`*^9, 3.950506431180339*^9}, {
  3.950509050548497*^9, 3.950509077334638*^9}},
 CellLabel->
  "In[1324]:=",ExpressionUUID->"51205312-ccf9-4eac-8db8-e643d9f5dde8"],

Cell[BoxData[
 FractionBox[
  RowBox[{"3", " ", 
   SuperscriptBox["\[ExponentialE]", 
    FractionBox[
     RowBox[{
      RowBox[{"-", "mD"}], "+", "mn", "+", "mp"}], "T"]], " ", 
   SqrtBox[
    FractionBox["2", "\[Pi]"]], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"mD", " ", "T"}], ")"}], 
    RowBox[{"3", "/", "2"}]], " ", "Yn", " ", "Yp", " ", "\[Eta]", " ", 
   RowBox[{"Zeta", "[", "3", "]"}]}], 
  RowBox[{
   SuperscriptBox["mn", 
    RowBox[{"3", "/", "2"}]], " ", 
   SuperscriptBox["mp", 
    RowBox[{"3", "/", "2"}]]}]]], "Output",
 CellChangeTimes->{{3.950506419698436*^9, 3.9505064315900993`*^9}, 
   3.950509066466689*^9},
 CellLabel->
  "Out[1325]=",ExpressionUUID->"83d5d942-3eb1-4084-84a9-ddbc67dd6c56"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"3", " ", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox["BD", "T"]], " ", 
        SqrtBox[
         FractionBox["2", "\[Pi]"]], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"mD", " ", "T"}], ")"}], 
         RowBox[{"3", "/", "2"}]], " ", "Yn", " ", "Yp", " ", "\[Eta]", " ", 
        RowBox[{"Zeta", "[", "3", "]"}]}], 
       RowBox[{
        SuperscriptBox["mn", 
         RowBox[{"3", "/", "2"}]], " ", 
        SuperscriptBox["mp", 
         RowBox[{"3", "/", "2"}]]}]], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"mp", "->", "940"}], ",", 
        RowBox[{"BD", "->", "2.22"}], ",", 
        RowBox[{"mn", "->", "940"}], ",", 
        RowBox[{"mD", "->", 
         RowBox[{"2", " ", "940"}]}], ",", 
        RowBox[{"\[Eta]", "->", " ", 
         RowBox[{"6", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "10"}]]}]}], ",", 
        RowBox[{"Yn", "->", "0.15"}], ",", 
        RowBox[{"Yp", "->", 
         RowBox[{"1", "-", "0.15"}]}]}], "}"}]}], ")"}], "==", 
    SuperscriptBox["10", 
     RowBox[{"-", "2"}]]}], ",", "T"}], "]"}]], "Input",
 CellChangeTimes->{{3.9505090840279083`*^9, 3.9505090864604483`*^9}},
 CellLabel->
  "In[1328]:=",ExpressionUUID->"425b6c37-4636-4f66-aaaa-e65553ba8bc9"],

Cell[BoxData[
 TemplateBox[{
  "NSolve", "ifun", 
   "\"Inverse functions are being used by \
\\!\\(\\*RowBox[{\\\"NSolve\\\"}]\\), so some solutions may not be found; use \
Reduce for complete solution information.\"", 2, 1328, 27, 
   18290271700544023531, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.950509080005862*^9, 3.950509087420597*^9}},
 CellLabel->
  "During evaluation of \
In[1328]:=",ExpressionUUID->"f233cc78-cb66-481c-b4f5-ff8917d7e10c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"T", "\[Rule]", "0.07206361921702939`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"T", "\[Rule]", "5.984106696489959`*^7"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.95050908002075*^9, 3.950509087435411*^9}},
 CellLabel->
  "Out[1328]=",ExpressionUUID->"cb2a7690-e4bd-45ae-a4cb-2b39270895aa"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Differential Equation, solutions for Xn and for Yp", "Subsubsection",
 CellChangeTimes->{{3.9505080319482517`*^9, 3.950508034699226*^9}, {
  3.9505214128769207`*^9, 
  3.950521417538598*^9}},ExpressionUUID->"a704c13a-c0dc-4a83-9d09-\
79e49b9bddd1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Anything", " ", "that", " ", "is", " ", "dimensionful", " ", "will", " ", 
    "end", " ", "up", " ", "MeV", " ", "units"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"meval", "=", "0.511"}], ";", 
    RowBox[{"\[CapitalDelta]mval", "=", "1.29333"}], " ", ";", 
    RowBox[{"\[Tau]ninsecs", "=", "878.4"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Lambda]np", "=", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"15", " ", 
         FractionBox["1", "\[Tau]n"], " ", 
         FractionBox[
          RowBox[{
           SuperscriptBox["T", "4"], "\[CapitalDelta]mval"}], 
          SuperscriptBox["meval", "5"]], 
         RowBox[{"(", "2", ")"}]}], "/.", 
        RowBox[{"{", 
         RowBox[{"\[Tau]n", "->", 
          RowBox[{"\[Tau]ninsecs", " ", "s"}]}], "}"}]}], "/.", 
       RowBox[{"s", "->", 
        FractionBox["1", 
         RowBox[{"6.582119", "\[Times]", 
          SuperscriptBox["10", 
           RowBox[{"-", "16"}]], "  ", 
          SuperscriptBox["10", 
           RowBox[{"-", "6"}]], "MeV"}]]}]}], "/.", 
      RowBox[{"MeV", "->", "1"}]}]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{"2", " ", "for", " ", "the", " ", "two", " ", 
     RowBox[{"rates", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Reverse", " ", "rate", " ", "given", " ", "by", " ", "detailed", " ", 
     "balance"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Lambda]pn", "=", 
     RowBox[{"\[Lambda]pn", "=", 
      RowBox[{
       RowBox[{"Exp", "[", 
        RowBox[{"-", 
         FractionBox["\[CapitalDelta]mval", "T"]}], "]"}], 
       "\[Lambda]np"}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"H", "=", 
     RowBox[{"1.66", " ", 
      FractionBox[
       SuperscriptBox["T", "2"], 
       RowBox[{"1.22", " ", 
        SuperscriptBox["10", 
         RowBox[{"19", " "}]], 
        SuperscriptBox["10", "3"]}]], 
      SqrtBox[
       RowBox[{"10.75", "+", 
        RowBox[{"\[CapitalDelta]Neff", " ", "2", " ", 
         FractionBox["7", "8"]}]}]]}]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{"Hubble", " ", "parameter"}], " ", "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dXndt", "=", 
     RowBox[{
      FractionBox["1", 
       RowBox[{
        RowBox[{"-", "H"}], " ", "T"}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "Xn"}], " ", "\[Lambda]np"}], "+", 
        RowBox[{"\[Lambda]pn", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", "Xn"}], ")"}]}]}], ")"}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Evolution", " ", "equation", " ", "parameter"}], " ", "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Tini", "=", "100"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Tfin", "=", "0.001"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sol", "=", 
     RowBox[{
      RowBox[{"ParametricNDSolve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Xn", "'"}], "[", "T", "]"}], "==", 
           RowBox[{"(", 
            RowBox[{"dXndt", "/.", 
             RowBox[{"Xn", "->", 
              RowBox[{"Xn", "[", "T", "]"}]}]}], ")"}]}], ",", 
          RowBox[{
           RowBox[{"Xn", "[", "Tini", "]"}], "==", 
           FractionBox["1", 
            RowBox[{"1", "+", 
             RowBox[{"Exp", "[", 
              FractionBox["\[CapitalDelta]mval", "Tini"], "]"}]}]]}]}], "}"}],
         ",", "Xn", ",", 
        RowBox[{"{", 
         RowBox[{"T", ",", "Tini", ",", "Tfin"}], "}"}], ",", 
        RowBox[{"{", "\[CapitalDelta]Neff", "}"}]}], "]"}], "//", "First"}]}],
     ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"LogLogPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"1", "+", 
         RowBox[{"Exp", "[", 
          FractionBox["\[CapitalDelta]mval", "T"], "]"}]}]], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Xn", "[", 
           RowBox[{"-", "1"}], "]"}], "/.", "sol"}], ")"}], "[", "T", "]"}], 
       ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Xn", "[", "0", "]"}], "/.", "sol"}], ")"}], "[", "T", 
        "]"}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Xn", "[", "1", "]"}], "/.", "sol"}], ")"}], "[", "T", 
        "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"T", ",", "Tini", ",", "Tfin"}], "}"}], ",", 
     RowBox[{"PlotLegends", "->", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Xneq\>\"", ",", "\"\<\[CapitalDelta]Neff = -1\>\"", ",", 
        "\"\<\[CapitalDelta]Neff = 0\>\"", ",", 
        "\"\<\[CapitalDelta]Neff = +1\>\""}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "->", 
      RowBox[{"{", 
       RowBox[{"\"\<T [MeV]\>\"", ",", "\"\<Xn = Neutron Fraction\>\""}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{"0.1", ",", "0.5"}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{"\"\<Xn[T-> 0], DNeff = -1 , = \>\"", ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Xn", "[", 
          RowBox[{"-", "1"}], "]"}], "/.", "sol"}], ")"}], "[", "T", "]"}], "/.", 
      RowBox[{"T", "->", "Tfin"}]}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{"\"\<Xn[T-> 0], DNeff = 0 , = \>\"", ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Xn", "[", "0", "]"}], "/.", "sol"}], ")"}], "[", "T", "]"}],
       "/.", 
      RowBox[{"T", "->", "Tfin"}]}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{"\"\<Xn[T-> 0], DNeff = +1 , = \>\"", ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Xn", "[", 
          RowBox[{"+", "1"}], "]"}], "/.", "sol"}], ")"}], "[", "T", "]"}], "/.", 
      RowBox[{"T", "->", "Tfin"}]}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{"\"\<\[CapitalDelta]XnBBN/XnBBN  = \>\"", ",", 
     RowBox[{
      RowBox[{"(", 
       FractionBox[
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Xn", "[", 
             RowBox[{"+", "1"}], "]"}], "/.", "sol"}], ")"}], "[", "T", "]"}],
          "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Xn", "[", "0", "]"}], "/.", "sol"}], ")"}], "[", "T", 
          "]"}]}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Xn", "[", "0", "]"}], "/.", "sol"}], ")"}], "[", "T", 
         "]"}]], ")"}], "/.", 
      RowBox[{"T", "->", "Tfin"}]}], ",", " ", 
     "\"\< times \[CapitalDelta]Neff\>\""}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"TBBN", "=", "0.072"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"tUBBN", "[", "\[CapitalDelta]Ne\:fb00_", "]"}], ":=", 
     RowBox[{
      RowBox[{
       FractionBox["1", 
        RowBox[{"2", "Hub"}]], "/.", 
       RowBox[{"Hub", "->", 
        RowBox[{"0.7", " ", 
         SuperscriptBox["s", 
          RowBox[{"-", "1"}]], " ", 
         SuperscriptBox["T", "2"], 
         SqrtBox[
          FractionBox["gstar", "10.75"]]}]}]}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"T", "->", "TBBN"}], ",", 
        RowBox[{"gstar", "->", 
         RowBox[{"3.36", "+", 
          RowBox[{"0.46", "\[CapitalDelta]Ne\:fb00"}]}]}]}], "}"}]}]}], ";"}],
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
   "Print", "[", 
    "\"\<The reduction of the exponential decay of neutrons is given by : \
\>\"", "]"}], "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{"\"\<XnBBN/XnInfinity, DNeff = -1 , = \>\"", ",", 
     RowBox[{
      RowBox[{"Exp", "[", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"tUBBN", "[", 
          RowBox[{"-", "1"}], "]"}], "\[Tau]n"]}], "]"}], "/.", 
      RowBox[{"{", 
       RowBox[{"\[Tau]n", "->", 
        RowBox[{"\[Tau]ninsecs", " ", "s"}]}], "}"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{"\"\<XnBBN/XnInfinity, DNeff = 0 , = \>\"", ",", 
     RowBox[{
      RowBox[{"Exp", "[", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"tUBBN", "[", "0", "]"}], "\[Tau]n"]}], "]"}], "/.", 
      RowBox[{"{", 
       RowBox[{"\[Tau]n", "->", 
        RowBox[{"\[Tau]ninsecs", " ", "s"}]}], "}"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{"\"\<XnBBN/XnInfinity, DNeff = +1 , = \>\"", ",", 
     RowBox[{
      RowBox[{"Exp", "[", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"tUBBN", "[", 
          RowBox[{"+", "1"}], "]"}], "\[Tau]n"]}], "]"}], "/.", 
      RowBox[{"{", 
       RowBox[{"\[Tau]n", "->", 
        RowBox[{"\[Tau]ninsecs", " ", "s"}]}], "}"}]}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
   "Print", "[", 
    "\"\<Taking into account the decay of neutrons until BBN one then simply \
finds: \>\"", "]"}], "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{"\"\<Yp, DNeff = -1 , = \>\"", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"(", " ", 
        RowBox[{
         RowBox[{"2", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Xn", "[", 
              RowBox[{"-", "1"}], "]"}], "/.", "sol"}], ")"}], "[", "T", 
           "]"}]}], "/.", 
         RowBox[{"T", "->", "Tfin"}]}], ")"}], "*", 
       RowBox[{"Exp", "[", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"tUBBN", "[", 
           RowBox[{"-", "1"}], "]"}], "\[Tau]n"]}], "]"}]}], "/.", 
      RowBox[{"{", 
       RowBox[{"\[Tau]n", "->", 
        RowBox[{"\[Tau]ninsecs", " ", "s"}]}], "}"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{"\"\<Yp, DNeff = 0 , = \>\"", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"(", " ", 
        RowBox[{
         RowBox[{"2", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Xn", "[", "0", "]"}], "/.", "sol"}], ")"}], "[", "T", 
           "]"}]}], "/.", 
         RowBox[{"T", "->", "Tfin"}]}], ")"}], "*", 
       RowBox[{"Exp", "[", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"tUBBN", "[", "0", "]"}], "\[Tau]n"]}], "]"}]}], "/.", 
      RowBox[{"{", 
       RowBox[{"\[Tau]n", "->", 
        RowBox[{"\[Tau]ninsecs", " ", "s"}]}], "}"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{"\"\<Yp, DNeff = +1 , = \>\"", ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"(", " ", 
        RowBox[{
         RowBox[{"2", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Xn", "[", 
              RowBox[{"+", "1"}], "]"}], "/.", "sol"}], ")"}], "[", "T", 
           "]"}]}], "/.", 
         RowBox[{"T", "->", "Tfin"}]}], ")"}], "*", 
       RowBox[{"Exp", "[", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"tUBBN", "[", "1", "]"}], "\[Tau]n"]}], "]"}]}], "/.", 
      RowBox[{"{", 
       RowBox[{"\[Tau]n", "->", 
        RowBox[{"\[Tau]ninsecs", " ", "s"}]}], "}"}]}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{"\"\<\[CapitalDelta]YpBBN/YnBBN  = \>\"", ",", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", " ", 
             RowBox[{
              RowBox[{"2", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Xn", "[", 
                   RowBox[{"+", "1"}], "]"}], "/.", "sol"}], ")"}], "[", "T", 
                "]"}]}], "/.", 
              RowBox[{"T", "->", "Tfin"}]}], ")"}], "*", 
            RowBox[{"Exp", "[", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"tUBBN", "[", "1", "]"}], "\[Tau]n"]}], "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", " ", 
             RowBox[{
              RowBox[{"2", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Xn", "[", "0", "]"}], "/.", "sol"}], ")"}], "[", 
                "T", "]"}]}], "/.", 
              RowBox[{"T", "->", "Tfin"}]}], ")"}], "*", 
            RowBox[{"Exp", "[", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"tUBBN", "[", "0", "]"}], "\[Tau]n"]}], "]"}]}]}], 
          ")"}], "/.", 
         RowBox[{"{", 
          RowBox[{"\[Tau]n", "->", 
           RowBox[{"\[Tau]ninsecs", " ", "s"}]}], "}"}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", " ", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"Xn", "[", "0", "]"}], "/.", "sol"}], ")"}], "[", "T",
               "]"}]}], "/.", 
            RowBox[{"T", "->", "Tfin"}]}], ")"}], "*", 
          RowBox[{"Exp", "[", 
           RowBox[{"-", 
            FractionBox[
             RowBox[{"tUBBN", "[", "0", "]"}], "\[Tau]n"]}], "]"}]}], "/.", 
         RowBox[{"{", 
          RowBox[{"\[Tau]n", "->", 
           RowBox[{"\[Tau]ninsecs", " ", "s"}]}], "}"}]}], ")"}]}], ")"}], 
     ",", " ", "\"\< times \[CapitalDelta]Neff\>\""}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.950508040097508*^9, 3.950508264656576*^9}, {
   3.950508530838283*^9, 3.950508599098856*^9}, {3.950508639753878*^9, 
   3.950509011884561*^9}, {3.950509098649033*^9, 3.950509127642931*^9}, 
   3.950509160999899*^9, {3.950509295031921*^9, 3.950509485982951*^9}, {
   3.95052143777325*^9, 3.950521480063609*^9}},
 CellLabel->
  "In[1661]:=",ExpressionUUID->"91befa22-c185-4e06-a1de-4c0a75ab3ed5"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV1Hk41F0bB/Ax9p1JJSKkEmWrJ0k5hyi7SAuKSEVZSiWVwqPoaaGdolIo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          "]]}, Annotation[#, "Charting`Private`Tag$217600#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwd2Hk4VN8bAHD7vsyMnchOspStpJqLspRQFCFSypqQIhGhlBYlX2SvFEpE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          "]]}, Annotation[#, "Charting`Private`Tag$217600#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13c8lV8YAHB7j3uvTWalEpKkVLovKkRUlIqUsldWkhRKKdlUQlGRkVE/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          "]]}, Annotation[#, "Charting`Private`Tag$217600#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV2Hc4lV8cAHB7r3ttIkoqq4yM1n2NComKJKKMIivKr2SEIqlEqISE7J1Z
xDkqo5Iim6y4w97rit95/7n3+Tzvfc457znf7/ecc2Udrp+9wsTAwKCCPvBv
ss/3iEepktCx4l5l+/UN8AtcpE2+loSmFv3luKu4pg3NEiTh7IJaGe6nKQIc
QrGSMH5HVzFuzeZzD16HSsLFtPUc3GE7h+4VO0vC5IM5ibjl2hb9O5UlYfS0
XwBuPqkHfdoKkrDK55of7lVn0UOJ8pLw9EELX9zN/3TWL22XhH4u0j64b+4N
8qUJSEKJqFA33J+COf/bWJCAHi3PLuC23yftuaNKAtqk+avh3uDsm9OskIB3
B/L24X4x+vK/kyUSMDqmUwn3t1eEQJ9cCTiqKbkbtxoL65OGBAmof/CyJG6m
nokcV38JKKb+kwl3Umm2ctBtCbg/PXXrN/6+T6+8i70pAYvbPTZwu+oPvv/o
JgGf6y0s4W4raGvkuygBny4UU3Gn3fswVnJYAjY4TTbjPmx761qjtgTsbbX4
irtTS32qT0MCAuWKetxcU/mLLMoS8LifYy3uG+dTmM9LSUCl3qtFuPWVwmXp
/8Th4ApzNO7RDgtbfSAOO3MVT+JmsRq5nFAtDgUXRo7j3tV73WmuUhxus43R
w3114JHbm2JxmHGxRwc3lQzv0FPFobsn2x7cEytKL0pDxeHDnJ9MuOfFWX/u
NBaHp9mK3rUhE5Ni2vyOi8Mrrib5uNWlZTpb9cRhxPhgJm6fHYf+BB0ShweX
qYm4lxS8J/qUxKGtZkgY7tVDf9jj+MXhp7oPlri3bMsxlg4x+IxcO9uKbKcQ
nuHRKgZ9+baN465dtuLq+iEGy/Q9/uIOiNr4ndMgBleDJjpwr0N9Z7P3YrC2
z6IK9+LOtsiERDG4FtgYjHucNt2730EMerc8YMZtXAFJCXZiEPZr038h59yL
SWe2EYPOK33zuF0kNT07zcXgyNjiMO4xk0DGgGNiEOR4AtxDRdx7GveIQdFD
127j7vhvz3+2M6Lwp25e7098PVp3bfpOiEKfAKefuBeVd4bHUUShYxH7F9yC
ZKlX3wdFYcYZ7gLcZywFa3R+icJvNUx3cf/Q3GQReScKdzU9ksTdH0OPVC0Q
hTuSW/hwT06vipzKEYUzMWuMuLmzFvaEpqLfi7BQW5CNRGkm889E4X0Jcgnu
+pXfcS03ROHO5+/0cbebt0qNe4pCrSqzA7hHi1oyWd1EIamhVR43s8vX94cd
RaFqZTAnbt3u2v5cc1FIH7r/4wdyzfscuXANUTjJPWWGu/xOUBlpWQSeyU85
3IzPb+CpmtfzIhAcua+IeyhYsoE+LQIzko5L4OZ5WNlVSRGBqwOeK9+RnV7M
rO/rEYFfdpKKcRNLL+nKfBSB+SBXErfXJKmF4Z4IbKWudH1FZpvl7bK7KwIv
VwR+wp200Df40U8EVtj25+NuWr8953tTBNZL7gzBvZ2zWGjOSQTyOrfsxt2y
S8Zm+IQIdOS38WhCVrzEQK3jFYGH4+S7GvD+5teE2jhFILvozAfcFWELuiOs
InDfQGASbr18ciLTpjC08Zq8jNt6rdlMf1oY0ucYKPXIj2JfVX5pEYZf+5Mp
X/B6Kh872v5NGKaqxjXgFql6QhhrEIbThwwzcKcNBbmxAmHY6jZuj7tK+er2
40XCUPgPR/dnPH4b1cIbo4QhuVGr8hPyfhulsq7HwrCnpucZ7lvTu4Yp4cKQ
44+qO24mYfFDHMHC8LwpkwxuCYetaUMvYdgHBEPr8PXZ+G757bQwXNp18whE
zt1/Rf4HAY1/Z4VXDfI+vrdlM7zCkMHzuy7usokhPSKXMJwtCyPirs28eOk8
kzBkukUu+YjXu20W8cPzQjBb5thMNfIahz7X8m8heMmj41wV8l1ycLzYLyHY
9XlUBjfTl1r5Q81CkNMlcuIDHg9BB/WDvwhBbf+sINwyS6oBXOVCcCaNmvYe
2XBYZlr6hRAkP6a2V+D5UWsXoBsjBE+sKb7CfTYpicvpqRBUCaNfxH3xvNju
nAdCsPDmob/l+Hr+4L+sflsIauXsGi9Djv+w2XrCSggefNMxVIJMedZf7iUh
BMs12l0L8XonMvG5Q0QIsuqTd+LeTFxrPSgoBKUZffsLkIUyRaZZeITgw3ER
E9x6VaflX/0ThL2Ze3bl4/E48uVF3ZAgHBhorMlBPq1ecJuYJQjtnNZC0pFt
3leH3X4rCOsOSO/FffXIt9j+N4KQapj28y1y4AlKUWa8IDTJ+iyBO9dGlnrw
kSDcvmick4rX99DnVo4egrDigkNmMvKH9kCdMnVBuDNmUTQer7+0Srfv+wQh
p6LWm5d4vGzOvR5RFIQ7ep7swp25+yoTQU4Q9im77nuBHOdn+t1DSBBObL7X
isPnS2a77e4lIiy2+icWjax04ELU0TkiHLKNio7C58sotu7cFBFyFAmz47a7
yS4fOkaEIhvLs5HIJxtmpoc6iJC/pbXyMbK8OwxOqEDtCbILhCOPBK+XvCsh
QrWXA/89QH79XGOsqZAIr7wO7w3D5xdkG61kEuF+ikFKKB4vxGdEi5dEuOmk
IHUP+U+lfTqvLxFeNwjpDcDHz8zcFKxDhCwfbM944/sp4PXrPUCEDZa5r7yQ
xQLElDTUiNAsInPoOnLionI0RYEIN9jTXT3x/BuzsjLdhvqf9/R0Qy5uLKRK
bhFg+1eC+hU83h5bc1Z+IUBa6cbr88h8hleqBeoIUN9Yu9ISX18WLw/XGgKs
MvjRcg6vrwFhrVIV6PeGK6vmeP32KH4VmkWAzx8taZ/G89mMTeHsIwJUl+52
MsTrmVCJ8ZQZAfZ8HbPQQg6XYLS7YEKAjXertDWROWRPe9cbEuBuoWcSB5A5
VaZfvtYlQMXHB7rV8PwxVBg7pU6AHyeXDqrg9TMgLahQhAAfDQkkyiFLj8aU
Xf8jAMPou3P5kd+MDzf29QjAspzG43x4vs3t7zvRKQBLrtCGeJBlN1sYZX4K
wFLxVF4uZDkxbrNfUAD2qTgYsiArmNyn7U8XgLatwqRVzw1woOym9LyrAGR1
+M03gHzVePqcgLMAXKy8o9SP/GLIJVLFUQAO6vsc70Ve5bHbcLVB7Z01ut6J
/PGKYe/fkwLwdFRWbAuyvqjUiw4lAbh8IUumFtmn4OWPhT0CUNVdlOEjcro+
kZW4SwC+8nfo+4DM5sXuYyolAF9rXAsrR/7WNHemkVcAunGZZ+Yjpy0+kbzx
hx/Ot6gJJSCzyN57VNjBD5PNrxa8xMd76vba+A9+aLs+ofsceW+mfZdjLT/U
kft6MRq5+Lxm7Lk3/PDUwUarB8i1VYNcOvb8sOqbr703ck+w2vrWKB/U7pj3
1Ec23GhyqfvDBz3yFmIx5Irbl7rudfLBtKHPpUeQYzyflLE28cGkxPy/Wsgm
F8me3Hl8UHo5hlkJGWol/BXx5oMPLokcEkTOnGb8ofyPF3qrGGJ/PFB+uMYf
mlnihdfNo/N6kO+PqeQWT/PCCRNLgU7ky/024epDvLDovFJDC7LEt3Jdnc+8
0N+weBggR2ZcqzCI4IVMncY/UpB9Lra+sRFG7dEzJG2R9VdqLUN4eeF2X9kj
VsjEmHzeLFZeeMqP5Zw5clFjuP/8Eg/8alTubIQ8rnb0fEQnD2T2zxI5gPfP
mcdX+ZIHNkX4R3Ah70uPr++P4oEZL0gcrMibRx8EMD3kgdF1CgFb7igffezH
T/nywHs1MvqLyJ2Dog2jVjzwlYjCyT/IJytCA4kSPPBFufj+AmSJMzc0tIk8
kDQ+vpyJTJ24NGHLxQND433fpSA/kD10IWedG7IGujDGIcMncxpYHzd8kUbj
9EPWdLSb9EjihgkNRln6yDsEtG2+SnNDicGC881uG8CTVNguKMoNXybXP/yC
XO0pZ2rHzw1FTD/lfkS2+CGgu7DFBW9aLcF85PBHNHmpYS54NJ1R/QnyJEvi
vNdbLnh6YoZoiKytQXCvTuSCR47KGZCQwxzDx1jjuOCCjamTJrL0p5vdCaFc
sKRjy0sO+UyQSe2XK1xQt1Hp/ZYrip+1fxFie7hgyMDdwRJkpr0+zI4yXDDa
lWc2G9nMajygQIwLXtOzn0pGplZ0Xtfj5IIXmr8XPEKW9Ck65z7OCc1VQ3Tt
kYOnL8vCfE7YxWMfw4Vs9Pfze2dVTugsk/rB5BrKF/s+VS0FTkiL3zOLIW8M
zuey7eSEFfs8CAeQC/tlX2cIccLjQnGCUshCnUEhf1c4oCCHCHHSZQMMNB0y
vlTLATk+TrSHId8oLO2zPMkBwas84yznDfBd6buFvAEHrPHgiYhHlssb+bF0
mAM6ffmZH4HchWplnAoHfPq+5q0b8uHU6+ltBA44MztspILMHqfoYdrNDjvf
hJwsvIr22ztvN49dYYeZ3PElL69sAEtRIrxjyw4TKPVZ95H5y4NDCs6xw+RX
1f9dR743a8sifJwdNtR9SziOfM1ZjGtUnh1adk8yLDih+DgXKXyPygafqNCW
9ZFn5+md5UNsMIfvmLkyck60azytmw0uHTC/L4K8rfmE5JmvbLC6ScGW6ojW
R59JViaXDa7nyUxHIP/cf1up1o0NyrdUHPjisAEetoxNzTmywdw1wbe5yHru
FkW7LrJBscArA9HIFVmqapEmbLCTw7bmInKS9KTWRWU22OL3njBvj+4nPPb6
69OskGjlVkVEZqIaW2veYIW9s5mCey+h82+7teSMKyucTWFI5UJ+Wufan+XI
Cg8eqFuesEPxkPjITvwcK9S7O7RWgKxh+s1hQ4sV8m47Y74P+WqZkdunfyzQ
JNh1Wd4WrVewYYBpBAv82FI+TbZG9cvD6gj7PRZoHXG/HCJbWbtsAj8WODsQ
qpmAPKr+MFjVnQXSz+68YoK8SW4MFTJjgYabaVcLLqDzyKkTkb1CLPBzrM4D
eyu0f4sfT76awgyz1CmXn55D599dBVn345mh1a0lW2vkYVWhdynRzFDGmLC4
C1nFeORzbzAzrL+sS622QO/rd5dmas8MP4j19IyYb4B/fRUaWjuYocLKld3b
zqL4okodtZBghjU2TmeHz6Dz72LoCW8iMwz9b5kjEzmex9w6j4kZiunqCKsg
qx2ZCdr+lwmmaUVGa59G85G8+zt7OhP0xDhJmqYb4Enu03a5JCZ4mCBXunBq
A5RWLP3RjWOC6lGP3hYjM/z8POsfygRjbXct7UFO3LokMuuEnhc8OSpogu4D
l+Ptu3cxwVP9Cv4/jDaAzk7O1ewsRtj5lL/klwHKn8+rn8ffMEKnwALJQOR7
TtQopXhG+KZjbmQP8reMxt3FDxmhjPjdsLv66Ly758H5ymuM8PidZyuyeii/
lZkr6xUZYaUH43VDEnr/lvl77HKo/Way+PjRDfDVc8TUaBsj1Op6wfsYmVhc
R27mYYReUQ1fvx1B+6tasEj7FAOszO/z0D2M5lfr338jRQzwkkTMdi6dDeDe
Pakrl80Ax3ZE5b7R3gCEO/28V1MYoKZGx1UNZOuq6gxaNAM8l7bibqOF6uFh
v45ZbwaobMt9/82BDSCgt6KxpY7an5t22VRF9SR+hKLltQUAdYSPWwE992UJ
qrffAr/fWqc+2Yv//yEvYm6+Bc5Y65jxImuJuBp4am4Bjh64zL0H1ffYuZT0
jU3wr9jjxOauDfD7KYM1IWITvI6+eadcFp03QqWbx1P/gdK3UcP2Ymh8Tpij
b+w/4HGHEP1ZFN1n9R3WWcP+AcmGo7JyyPeYMvfIuvwD/iXv/w4Lo/t1sHLY
eZV/IFhH+52ZIKrX/oePfqnaAMfNkt7O86L90tu6+PVvOlj0etxxnAnFS5RC
98JnOjjuq8PhxYjyvWB9y6iMDmx7vV+9ZED3T1qC2XIcHeTw2X8f3qQDa4e+
aVNLOqjV2C/qQKeDG+YXlRl61gGzQccT/kU6eO6tdM7y6zoY77dTlVqgg/dR
GwH5H9bBllQY4955Otj8ntRslbAO4C9F0UOzdBBh8Mftnc062GmGvTecpIOU
A3a5DgNrwFL5Zh3bKB18Nldpe9+CHHImaGmEDsjem2t8YA342ervHxmmA6XC
ZKPqN2vgkkD/xfJB1J/8IFXQfg3wMcn66fXRwU/Ry7vr/64C+eHHAYutqP81
+/TdtBXAECe0P6mGDg5W+HwP710B9KWnE1Yf6eDWjfB5yvcVULBX+LpgNR3M
jOdj2YUroN4xFYa8p4OhvpX+PT4rgOBwWVm/FI2vJlJYYWsZaNi+kLLMpoOH
IR8eKAkvg7+H/dnfRtPBlyPNBU/YlkGW//AfQhQdMKwPtE+uLIF1Q2aOu5F0
cOcGy86C3iWgfumBoekjOnB1NAPKKUvAYUSL0HKfDkyOja2oKC4BtYfN7idu
0QGBk3BNVXcRdKd8FmW7QAfG0xrCfWqLIGVAr1j2PB3c+21VFyq3CEaFjLCD
5+hg/nWKeDf7IjD8fUrb4QwdtKnt/3a3ZQEUbS+UjTSig5iLZorNNgvAr5M9
7aQOHQgVR05dvTUPzNhaSs6IoP6fv3sl4DIPygZpu1mF6CDUr+NY1YV5IMHU
LlNOQHFkIJXMe2QehHUKRHPx0kF7T75pGfM8CGp1Y3rMjOKBubmI8dkcaAwf
2D84sw5EznPdSMqbBYuyN9pr6tcBn39/IV/SLHhz66gc+LQO2N8UTgQ/mQVN
Xg6D1WAdrJLPXrniMQumLUQjslAc9d1KtFLZNwvcqJXHThSsA13lC3eDr8yA
LL9im4zYdWCZ/1qs6eYUiBSeKqu/uA4MF3Vj8i2mQHzZc26VC+tA5zCZ+9mB
KaA9HuP27Nw62g9Vti6sTIKIlzZHjUzXwfAEGJvwmwTG5kwLAaR14K44UsJ/
bwKsT4+Oz8usg5Bc+VPno2lALHFwgm9oDWSqnK43u0kDxeeUEqX618C3kjtH
DC1poDqzp2139xogVjcr62yjAW+jn70qv9ZA2vcbfJLZVDAXqXeKHa6BT5O1
PwcABfwYixoYTl4DLPvOn706MwZ691NVdS+sgfDS8PP/mY6Afb8iDdbhKlAq
553bVBkBTgH/4IPqVdBWEfvoIf8IOGwjcIevYhVsq3pTk/hrGHxPViniz1sF
JbBy56ezw2B2QfZ9T9wq6P9BmeE7PwS+3SUmRTuvgsu/ogTOgH7g7shy6R3n
KninI3CjcrgdhJ2/MXdAbwVcl6GK7YLlgCuQli+duARUZTaOnZypI3WGvo2P
Zl0E5c4rfz6/6CZJjheF1jjMg9Wze93mnv8lvdmWVszJOgcCK1eSH5b8JVns
GZ/hY5gDTNsa2rb//EsS71w+IkqfBTxjDgdNOUZJvXn7uFTnZsH220mceX6j
pIoINv+IP7PgeCJ/ttOlMdLn9PlXLRWz4PnfpdGuPRTSs8ETtwvdZoGazye7
2upxks1X0uvMmhmgaaPh/aV3nMTw/LJdRNkMOKiXef/b2jhJ413CjZt5M0BX
4FF2p9YEiZb66ZHtqxlwOv/M/HTpBMm+YlQr4r8Z4Dk6FLY9f5JU8pE98si+
GZBjsZUfnDRNwqx7TLizp0G0RHJg6tE50snGF8rphVNg9XpcuMSpOdJeZbjV
kDUF7OsfPYu1mSO9Ej+eMJMyBdS8bmeE+c6RrgvEip+NnQLt9ad/XCuZIwkT
67psfKeAmDezlJr8POlD8cB0kP4USGl0+fiJd4HEZXkqZeHPJCjyUaf/7V8k
vRLZe6d5xySwfOzvEze5SMoJIZT+2jYJNlM/TxlsLJKY3Xs+9IpMAtOf5kMZ
kkuk8q7v0gzck2B6r0+9s/USaWV4sylqYQKoDJZFTXQtkXYp5pysrZ8A+Uaa
cgtty6S/J1uatT0ngMXlu6/fjiyTxN3/tU+5TICNWw0iFvPLpKfVDeLZjhPA
JN2Ss5ywQuKx0jVUujABJjZvTd86vULKuONQfMNgAiiUVb5f/7FCOliaXrIg
OQGypXVOMX1dJV2Uai7LahkHmi+PNmZ3rZL6WutKjb+Ng3p+A10z8irJdkuu
aa5+HIwwmB1IYl4jwadkGZOacbDtr5OU5tE10rvu7KOq+eMgOit66lrpGmlT
RU6x6tE48N1PjWx9vU76kl3XVWg8Doz0Xrak3Ngg7RrJi3broIH+Z48//wve
IDEe2zPB1UYDnsNB762jNkgHqQWuBS00EBfskiaUv0FyzDH+Tm+kgYFanVsP
xzZIdxOUmmqqaMDnUL+Ul9U/UvttBb32FBpI0ZD1IB3dJLWkju7Xvk4D6qHC
Dkkmm6SD/aBZ050GGn5znl+z3iRxz+doal+jgYkb81jp7U3S3dpaV31HGtB8
91lo97tNUuspLx7/8zTQrHz1I5/cFmlgpw7dHaOBgNgO1hkWBiyVK2GvsRAN
jCWuan3gYcAUmfPaHQk0YJou6XpfiAE7cL7CK5iPBmTK7VtE5RiwJXqO9ycO
GvjSOfUC02fAPFrrDK79owJeCbY9MSEM2K7vduYkChUkp2gaH9hkwGoTuZzW
PlIBe86FgC1WRky6rTXGrYoKvN4FFH7lZcSsolqshiqpQO/TJ6KdFCN2JtQu
obWECih/TfseHGbEfO/GFrWhOrZ/t7N7tx8j5ly1Rjj1nArqCl4+9V9hxMK2
NUwIeFGBtLN4HdxkxIwG4yxXPKjATyZxgZWNCRMoVq0ZdKMCtdhkq2ghJsz5
19TNCmcqSPfN2JGhyoQFGbhd8L9EBeH6pRUtbkyYnU10kL0ZFZzqaRmQHWLC
qo/9tY/ZTwW5MacJzhQm7JdXRE2ZChWwmbTp508zYYOpjH3dSlRQW9uRrfkP
9acqZim/F403vf/GSQlm7HtdrFynLBUIXh9n+8+CGePlbn4TLkgFPSxs+5qa
mDH7g2xk+VUK6EzeL57zixkzKuWkWy9TQJu2DfOjbmbsurr/WPQiBXxzL+46
SWXGSpyPqzHNUUBVu3XwT3YWrPMKk886jQIS0otaO4+zYEK3vm+R+ingosEF
n7EvLFho1MnnxE8UYDVw366hmQVjzsn4FAgpwMK30DCrnQXLzSt7PF5LASb5
zFLXRlkw44HI8aZqCjgiVFg/ycyKWXQy5MWXU4D0KJPooh4rdkvocu+9HAoY
vJ//gamOFXN2b2+7FUMBdhGmw7VNrJi0u3Ov2DMK6H86y+H/ixXrnPbW/RhF
Ad2vNKwWBlmx6tQuGfZICvhV9HH57yYrZnDs7np+OAV86mtWrz/MhnENrJO1
AikgQ32qIPw9G2a30JGme40C3P4qp/EUs2PWV4nigwao/Vcq3/Qr2bH110lP
hvQpwPT0vnm/Wnas6LL9xIgeBajW7NejNbNjDUcXr45jFLDyQn2knsaOlVKF
9FmOUMB9Y50dQTs5MPdOmW6HAxSQ+M4gbe4FB/Zg6phbvTwF8Lgc+7YnmQNT
81AqHNlFAXelj89fyuDAUq6vfGJAtn98Qq+llAOLvdxuR9pJAbuvGI/k/uLA
mu1y9Rq2U0Cp2OkdTlycWJq3E3FdjAK+B9mkdQZyYuFjo02L3Gj8Iqz3csI4
sccPr9SLI08XFNoHRHJiNveqkkhcFCDQzyi74zUnBtVVuiM50HppZ7/x+MiJ
mWY6umiwUsDA7GISC50Tu7OYppWzSQbz9k9fqvlyYfKjca8U58mAeU3rNmsw
F3Zb+NFJ1zkyEIoetuwO58I62upqc2bJQKtWQ+TuSy4sTv4KWWGGDAIk+uK+
VnBhrsSGHZqTZMD6e3fM5SUujDt3I+w6mQzEDOqePL3BjTW/mex16SODbU++
uvff4caUGBXDvvaSgWx7q4lCCDc22rT6SQFZwWmEpyGKG3N51rgy3U0Gh0OZ
I//lc2OBR9J17naSweUvxyLdKdzYW4JpcmUrGWQbfIs0vsiD/dhW6BbTRAY6
x34/ZTvOiz10qrZrriQDuHo2f98pXuxjf/H908jH89u+WlnwYtUEHvGOCjKw
EGxjyXPgxQI/W8UOlpNR/f3lZxbEi/1MtfywVkoGbwNbrsa/58X4swuD9YrJ
gLfi61EFRT7sgJDmtp05ZBB3zeiiuRofluX/J6IsmwwkpL7eCdDhw9YvH7Q5
jrwntKms5QQfxhFD2uuWRQZ6ZxsVbjrxYapTDB4fMsjg9vQXkY+v+bAw56sH
XdLIYFgeTp8S4McoO2Z0eZLIgKOa+pkoxo+V7z+omJpIBipmhFdd2/mxp+KP
AzWR/W476Nvv48fuOK/aOCSg9Wpiifcx5cfUqmeWa+PR+14z0k18wo/Jypbp
P35OBp3naEY+LAJYRU6Mi0cUGRyKv5FUFyyATZQpFuqHkkHTQc1w+1AB7PEA
LWjpPpqfP2vejA8FsH8Gsy+zkD13hJzQjRLA/rsdlciDnJYfNQ9fC2CNCbJL
PSFovHX5hrAKPf9ZlR4ShPqjkRdrFwWwYrcaI2Z/MnB8kjtotyqAYeodj2v8
yGBWxfPbJl0A+7ppz+uLzOmz9OYoMwHzf/Ti59QdtP6bzCdrCQTsxM1s435f
tB5E2dQaFQImSvvT+OUWGXgdsjn10YWAySXtTPx0gwzyn3XsaHInYJnGeYqB
yFSK2epvLwLWH6LLrI18Kc7g7YQvAdsY4wwv9CYD0ynlNYkIApa2q6st2YsM
FN8wZNzJIWCrrJsaTzzJgMyUuaE5TsCahTPPxruSwY4LMm160wTsfUjMfhtk
u6KELNN5AsY93WgijdxhE3X26jryxUa9jGtk8KXMN/s5FxGjVFhLVLiQQerV
kxaLCkTsyEbH1MhVMuj/WL+XYR8Rs6w6GpuDLCaIbXGrEzHiiUPXvZCjgUbu
zkNELC37TPvmFTK4KybNYH6SiN061XxRGrnKM77DzoyI8b71byE7kcHyF2Ke
qzkR6/nv9O0iZA9vdst7NkSsTOG0ty5ydmOI4tNLROxXofMnLuRRqQ2GBEci
xk5tNmp3JAMZn1udGc5EbCFYmzMZ+eK32bx3bkSsX/+ekwvy/5pV3tA=
          "]]}, Annotation[#, "Charting`Private`Tag$217600#4"]& ]}}, {}}, {
    DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
       None}, DisplayFunction -> Identity, DisplayFunction -> Identity, Ticks -> {
       Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
        MachinePrecision, RotateLabel -> 0], 
       Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
        MachinePrecision, RotateLabel -> 0]}, 
     AxesOrigin -> {-7.147607648088103, -2.30258509299404}, FrameTicks -> {{
        Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
         MachinePrecision, RotateLabel -> 0], 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {
        Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
         MachinePrecision, RotateLabel -> 0], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
     All, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "ClippingRange" -> {{{-6.907755044024475, 
        4.60516995103043}, {-1293.3296961222422`, -0.6996347392142712}}, \
{{-6.907755044024475, 
        4.60516995103043}, {-2.3025850929940455`, -0.6996347392142712}}}}, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox[
        TagBox["\"T [MeV]\"", HoldForm], TraditionalForm], 
       FormBox[
        TagBox["\"Xn = Neutron Fraction\"", HoldForm], TraditionalForm]}, 
     AxesOrigin -> {0, -2.3025850929940455`}, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Exp[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Exp[
          Part[#, 2]]}& )}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
       None}, PlotRange -> {{-6.907755044024475, 
      4.60516995103043}, {-2.3025850929940455`, -0.6931471805599453}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"Xneq\"", "\"\[CapitalDelta]Neff = -1\"", 
       "\"\[CapitalDelta]Neff = 0\"", "\"\[CapitalDelta]Neff = +1\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.950508301401188*^9, {3.950508533675253*^9, 3.9505085995556383`*^9}, 
   3.950508640376944*^9, 3.950508843512669*^9, {3.950508880996196*^9, 
   3.950509012497517*^9}, {3.95050909901443*^9, 3.950509128279838*^9}, 
   3.950509161585353*^9, {3.950509366126462*^9, 3.950509386520708*^9}, {
   3.950509426216668*^9, 3.950509439315289*^9}, {3.950509482783888*^9, 
   3.95050948646926*^9}, {3.9505214624080257`*^9, 3.9505214804393053`*^9}},
 CellLabel->
  "Out[1669]=",ExpressionUUID->"819595e9-289e-4900-a2ea-d91d6ebadcd1"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Xn[T-> 0], DNeff = -1 , = \"\>", "\[InvisibleSpace]", 
   "0.15564627497461989`"}],
  SequenceForm["Xn[T-> 0], DNeff = -1 , = ", 0.15564627497461989`],
  Editable->False]], "Print",
 CellChangeTimes->{{3.950508563495943*^9, 3.9505085996469107`*^9}, 
   3.950508640469984*^9, 3.950508843606187*^9, {3.950508881087736*^9, 
   3.9505090125907183`*^9}, {3.950509099105281*^9, 3.950509128372151*^9}, 
   3.9505091616814528`*^9, {3.950509366227717*^9, 3.9505093866119213`*^9}, {
   3.950509426313219*^9, 3.950509439416747*^9}, {3.95050948287878*^9, 
   3.950509486563095*^9}, {3.950521462501588*^9, 3.950521480532877*^9}},
 CellLabel->
  "During evaluation of \
In[1661]:=",ExpressionUUID->"4680d13d-8ff3-42ab-9155-3dd7a31df01c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Xn[T-> 0], DNeff = 0 , = \"\>", "\[InvisibleSpace]", 
   "0.16290287849612356`"}],
  SequenceForm["Xn[T-> 0], DNeff = 0 , = ", 0.16290287849612356`],
  Editable->False]], "Print",
 CellChangeTimes->{{3.950508563495943*^9, 3.9505085996469107`*^9}, 
   3.950508640469984*^9, 3.950508843606187*^9, {3.950508881087736*^9, 
   3.9505090125907183`*^9}, {3.950509099105281*^9, 3.950509128372151*^9}, 
   3.9505091616814528`*^9, {3.950509366227717*^9, 3.9505093866119213`*^9}, {
   3.950509426313219*^9, 3.950509439416747*^9}, {3.95050948287878*^9, 
   3.950509486563095*^9}, {3.950521462501588*^9, 3.950521480543253*^9}},
 CellLabel->
  "During evaluation of \
In[1661]:=",ExpressionUUID->"1bb4f227-e461-4248-b140-c0f984e77e86"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Xn[T-> 0], DNeff = +1 , = \"\>", "\[InvisibleSpace]", 
   "0.1690936675124367`"}],
  SequenceForm["Xn[T-> 0], DNeff = +1 , = ", 0.1690936675124367],
  Editable->False]], "Print",
 CellChangeTimes->{{3.950508563495943*^9, 3.9505085996469107`*^9}, 
   3.950508640469984*^9, 3.950508843606187*^9, {3.950508881087736*^9, 
   3.9505090125907183`*^9}, {3.950509099105281*^9, 3.950509128372151*^9}, 
   3.9505091616814528`*^9, {3.950509366227717*^9, 3.9505093866119213`*^9}, {
   3.950509426313219*^9, 3.950509439416747*^9}, {3.95050948287878*^9, 
   3.950509486563095*^9}, {3.950521462501588*^9, 3.9505214805548553`*^9}},
 CellLabel->
  "During evaluation of \
In[1661]:=",ExpressionUUID->"9eb5e45b-6d0c-49cc-9f51-2afd6c5e66b0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[CapitalDelta]XnBBN/XnBBN  = \"\>", "\[InvisibleSpace]", 
   "0.03800294429088596`", 
   "\[InvisibleSpace]", "\<\" times \[CapitalDelta]Neff\"\>"}],
  SequenceForm[
  "\[CapitalDelta]XnBBN/XnBBN  = ", 0.03800294429088596, 
   " times \[CapitalDelta]Neff"],
  Editable->False]], "Print",
 CellChangeTimes->{{3.950508563495943*^9, 3.9505085996469107`*^9}, 
   3.950508640469984*^9, 3.950508843606187*^9, {3.950508881087736*^9, 
   3.9505090125907183`*^9}, {3.950509099105281*^9, 3.950509128372151*^9}, 
   3.9505091616814528`*^9, {3.950509366227717*^9, 3.9505093866119213`*^9}, {
   3.950509426313219*^9, 3.950509439416747*^9}, {3.95050948287878*^9, 
   3.950509486563095*^9}, {3.950521462501588*^9, 3.950521480564763*^9}},
 CellLabel->
  "During evaluation of \
In[1661]:=",ExpressionUUID->"2c1f3f2b-b6c1-4cbe-91bf-4d3f96d832b1"],

Cell[BoxData["\<\"The reduction of the exponential decay of neutrons is given \
by : \"\>"], "Print",
 CellChangeTimes->{{3.950508563495943*^9, 3.9505085996469107`*^9}, 
   3.950508640469984*^9, 3.950508843606187*^9, {3.950508881087736*^9, 
   3.9505090125907183`*^9}, {3.950509099105281*^9, 3.950509128372151*^9}, 
   3.9505091616814528`*^9, {3.950509366227717*^9, 3.9505093866119213`*^9}, {
   3.950509426313219*^9, 3.950509439416747*^9}, {3.95050948287878*^9, 
   3.950509486563095*^9}, {3.950521462501588*^9, 3.950521480575849*^9}},
 CellLabel->
  "During evaluation of \
In[1661]:=",ExpressionUUID->"355de7d7-5ffb-474b-bbf5-7080838ecf2e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"XnBBN/XnInfinity, DNeff = -1 , = \"\>", "\[InvisibleSpace]", 
   "0.7393314148796895`"}],
  SequenceForm["XnBBN/XnInfinity, DNeff = -1 , = ", 0.7393314148796895],
  Editable->False]], "Print",
 CellChangeTimes->{{3.950508563495943*^9, 3.9505085996469107`*^9}, 
   3.950508640469984*^9, 3.950508843606187*^9, {3.950508881087736*^9, 
   3.9505090125907183`*^9}, {3.950509099105281*^9, 3.950509128372151*^9}, 
   3.9505091616814528`*^9, {3.950509366227717*^9, 3.9505093866119213`*^9}, {
   3.950509426313219*^9, 3.950509439416747*^9}, {3.95050948287878*^9, 
   3.950509486563095*^9}, {3.950521462501588*^9, 3.950521480586319*^9}},
 CellLabel->
  "During evaluation of \
In[1661]:=",ExpressionUUID->"3f267089-b7f1-48c1-8b96-b6c7e4fe80f6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"XnBBN/XnInfinity, DNeff = 0 , = \"\>", "\[InvisibleSpace]", 
   "0.755349160820344`"}],
  SequenceForm["XnBBN/XnInfinity, DNeff = 0 , = ", 0.755349160820344],
  Editable->False]], "Print",
 CellChangeTimes->{{3.950508563495943*^9, 3.9505085996469107`*^9}, 
   3.950508640469984*^9, 3.950508843606187*^9, {3.950508881087736*^9, 
   3.9505090125907183`*^9}, {3.950509099105281*^9, 3.950509128372151*^9}, 
   3.9505091616814528`*^9, {3.950509366227717*^9, 3.9505093866119213`*^9}, {
   3.950509426313219*^9, 3.950509439416747*^9}, {3.95050948287878*^9, 
   3.950509486563095*^9}, {3.950521462501588*^9, 3.9505214805976543`*^9}},
 CellLabel->
  "During evaluation of \
In[1661]:=",ExpressionUUID->"de04aaff-de42-445a-99fb-c9455cd52b20"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"XnBBN/XnInfinity, DNeff = +1 , = \"\>", "\[InvisibleSpace]", 
   "0.7686341297749214`"}],
  SequenceForm["XnBBN/XnInfinity, DNeff = +1 , = ", 0.7686341297749214],
  Editable->False]], "Print",
 CellChangeTimes->{{3.950508563495943*^9, 3.9505085996469107`*^9}, 
   3.950508640469984*^9, 3.950508843606187*^9, {3.950508881087736*^9, 
   3.9505090125907183`*^9}, {3.950509099105281*^9, 3.950509128372151*^9}, 
   3.9505091616814528`*^9, {3.950509366227717*^9, 3.9505093866119213`*^9}, {
   3.950509426313219*^9, 3.950509439416747*^9}, {3.95050948287878*^9, 
   3.950509486563095*^9}, {3.950521462501588*^9, 3.95052148060919*^9}},
 CellLabel->
  "During evaluation of \
In[1661]:=",ExpressionUUID->"284dbe67-9453-481a-a880-9419d9da8a6e"],

Cell[BoxData["\<\"Taking into account the decay of neutrons until BBN one \
then simply finds: \"\>"], "Print",
 CellChangeTimes->{{3.950508563495943*^9, 3.9505085996469107`*^9}, 
   3.950508640469984*^9, 3.950508843606187*^9, {3.950508881087736*^9, 
   3.9505090125907183`*^9}, {3.950509099105281*^9, 3.950509128372151*^9}, 
   3.9505091616814528`*^9, {3.950509366227717*^9, 3.9505093866119213`*^9}, {
   3.950509426313219*^9, 3.950509439416747*^9}, {3.95050948287878*^9, 
   3.950509486563095*^9}, {3.950521462501588*^9, 3.95052148061941*^9}},
 CellLabel->
  "During evaluation of \
In[1661]:=",ExpressionUUID->"3220ee6c-0f0c-4acd-85e8-e0236068f9f0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Yp, DNeff = -1 , = \"\>", "\[InvisibleSpace]", 
   "0.23014836139547784`"}],
  SequenceForm["Yp, DNeff = -1 , = ", 0.23014836139547784`],
  Editable->False]], "Print",
 CellChangeTimes->{{3.950508563495943*^9, 3.9505085996469107`*^9}, 
   3.950508640469984*^9, 3.950508843606187*^9, {3.950508881087736*^9, 
   3.9505090125907183`*^9}, {3.950509099105281*^9, 3.950509128372151*^9}, 
   3.9505091616814528`*^9, {3.950509366227717*^9, 3.9505093866119213`*^9}, {
   3.950509426313219*^9, 3.950509439416747*^9}, {3.95050948287878*^9, 
   3.950509486563095*^9}, {3.950521462501588*^9, 3.950521480630204*^9}},
 CellLabel->
  "During evaluation of \
In[1661]:=",ExpressionUUID->"1d53bbdb-f7d2-4223-bc41-3636ac62f95b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Yp, DNeff = 0 , = \"\>", "\[InvisibleSpace]", 
   "0.24609710513453079`"}],
  SequenceForm["Yp, DNeff = 0 , = ", 0.24609710513453079`],
  Editable->False]], "Print",
 CellChangeTimes->{{3.950508563495943*^9, 3.9505085996469107`*^9}, 
   3.950508640469984*^9, 3.950508843606187*^9, {3.950508881087736*^9, 
   3.9505090125907183`*^9}, {3.950509099105281*^9, 3.950509128372151*^9}, 
   3.9505091616814528`*^9, {3.950509366227717*^9, 3.9505093866119213`*^9}, {
   3.950509426313219*^9, 3.950509439416747*^9}, {3.95050948287878*^9, 
   3.950509486563095*^9}, {3.950521462501588*^9, 3.9505214806416597`*^9}},
 CellLabel->
  "During evaluation of \
In[1661]:=",ExpressionUUID->"bf4994af-eccc-423e-96a4-eb3f6f7bedc6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Yp, DNeff = +1 , = \"\>", "\[InvisibleSpace]", 
   "0.25994232795774336`"}],
  SequenceForm["Yp, DNeff = +1 , = ", 0.25994232795774336`],
  Editable->False]], "Print",
 CellChangeTimes->{{3.950508563495943*^9, 3.9505085996469107`*^9}, 
   3.950508640469984*^9, 3.950508843606187*^9, {3.950508881087736*^9, 
   3.9505090125907183`*^9}, {3.950509099105281*^9, 3.950509128372151*^9}, 
   3.9505091616814528`*^9, {3.950509366227717*^9, 3.9505093866119213`*^9}, {
   3.950509426313219*^9, 3.950509439416747*^9}, {3.95050948287878*^9, 
   3.950509486563095*^9}, {3.950521462501588*^9, 3.950521480653144*^9}},
 CellLabel->
  "During evaluation of \
In[1661]:=",ExpressionUUID->"17079da5-a123-4f44-8105-d80cfc8ddd02"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[CapitalDelta]YpBBN/YnBBN  = \"\>", "\[InvisibleSpace]", 
   "0.05625918604627218`", 
   "\[InvisibleSpace]", "\<\" times \[CapitalDelta]Neff\"\>"}],
  SequenceForm[
  "\[CapitalDelta]YpBBN/YnBBN  = ", 0.05625918604627218, 
   " times \[CapitalDelta]Neff"],
  Editable->False]], "Print",
 CellChangeTimes->{{3.950508563495943*^9, 3.9505085996469107`*^9}, 
   3.950508640469984*^9, 3.950508843606187*^9, {3.950508881087736*^9, 
   3.9505090125907183`*^9}, {3.950509099105281*^9, 3.950509128372151*^9}, 
   3.9505091616814528`*^9, {3.950509366227717*^9, 3.9505093866119213`*^9}, {
   3.950509426313219*^9, 3.950509439416747*^9}, {3.95050948287878*^9, 
   3.950509486563095*^9}, {3.950521462501588*^9, 3.950521480662355*^9}},
 CellLabel->
  "During evaluation of \
In[1661]:=",ExpressionUUID->"1545f928-2e0d-4e59-9480-d328e5255550"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Plot comparing the full me->0 rate with the approximate one given above\
\>", "Subsubsection",
 CellChangeTimes->{{3.9505080319482517`*^9, 3.950508034699226*^9}, {
  3.95050812051084*^9, 3.950508122102973*^9}, {3.95052150276779*^9, 
  3.950521512836309*^9}},ExpressionUUID->"5c655612-af7e-4f82-b839-\
8cbfd8a10f14"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "This", " ", "formula", " ", "can", " ", "be", " ", "seen", " ", "in", 
     " ", "the", " ", "review", " ", "of", " ", "Sarkar", " ", 
     RowBox[{"Eq", ".", " ", "3.18"}], " ", "of", " ", "hep"}], "-", 
    RowBox[{
     RowBox[{"ph", "/", "9602260."}], " ", "The", " ", "extra", " ", 
     "0.94703", " ", "factor", " ", "comes", " ", "from", " ", "Pauli", " ", 
     RowBox[{"Blocking", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Lambda]n\[Nu]peanalytic", "=", " ", 
     RowBox[{
      RowBox[{"0.94703", " ", "2", " ", 
       SuperscriptBox["Tnu", "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"12", " ", 
          SuperscriptBox["Tnu", "2"]}], "+", 
         RowBox[{"6", " ", "Tnu", " ", "\[CapitalDelta]mval"}], "+", 
         SuperscriptBox["\[CapitalDelta]mval", "2"]}], ")"}]}], "/.", 
      RowBox[{"Tnu", "->", "T"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Lambda]nep\[Nu]analytic", "=", " ", 
     RowBox[{
      RowBox[{"0.94703", " ", "2", " ", 
       SuperscriptBox["Te", "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"12", " ", 
          SuperscriptBox["Te", "2"]}], "+", 
         RowBox[{"6", " ", "Te", " ", "\[CapitalDelta]mval"}], "+", 
         SuperscriptBox["\[CapitalDelta]mval", "2"]}], ")"}]}], "/.", 
      RowBox[{"Te", "->", "T"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Lambda]npFull", "=", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox["1", 
           RowBox[{
            SuperscriptBox["meval", "5"], "1.633", " ", "\[Tau]n"}]], 
          RowBox[{"(", 
           RowBox[{
           "\[Lambda]n\[Nu]peanalytic", "+", "\[Lambda]nep\[Nu]analytic"}], 
           ")"}]}], ")"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Tau]n", "->", 
           RowBox[{"\[Tau]ninsecs", " ", "s"}]}], ",", 
          RowBox[{"Te", "->", "T"}], ",", 
          RowBox[{"Tnu", "->", "T"}]}], "}"}]}], "/.", 
       RowBox[{"s", "->", 
        FractionBox["1", 
         RowBox[{"6.582119", "\[Times]", 
          SuperscriptBox["10", 
           RowBox[{"-", "16"}]], "  ", 
          SuperscriptBox["10", 
           RowBox[{"-", "6"}]], "MeV"}]]}]}], "/.", 
      RowBox[{"MeV", "->", "1"}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Lambda]npSim", " ", "=", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"15", " ", 
         FractionBox["1", "\[Tau]n"], " ", 
         FractionBox[
          RowBox[{
           SuperscriptBox["T", "4"], "\[CapitalDelta]mval"}], 
          SuperscriptBox["meval", "5"]], 
         RowBox[{"(", "2", ")"}]}], "/.", 
        RowBox[{"{", 
         RowBox[{"\[Tau]n", "->", 
          RowBox[{"\[Tau]ninsecs", " ", "s"}]}], "}"}]}], "/.", 
       RowBox[{"s", "->", 
        FractionBox["1", 
         RowBox[{"6.582119", "\[Times]", 
          SuperscriptBox["10", 
           RowBox[{"-", "16"}]], "  ", 
          SuperscriptBox["10", 
           RowBox[{"-", "6"}]], "MeV"}]]}]}], "/.", 
      RowBox[{"MeV", "->", "1"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"H", "=", 
     RowBox[{"1.66", " ", 
      FractionBox[
       SuperscriptBox["T", "2"], 
       RowBox[{"1.22", " ", 
        SuperscriptBox["10", 
         RowBox[{"19", " "}]], 
        SuperscriptBox["10", "3"]}]], 
      SqrtBox["10.75"]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "The", " ", "approx", " ", "rate", " ", "has", " ", "also", " ", "been", 
      " ", "chosen", " ", "because", " ", "it", " ", "is", " ", "a", " ", 
      "bit", " ", 
      RowBox[{"lower", ".", " ", "This"}], " ", "is", " ", "good", " ", 
      "because", " ", "radiative", " ", "corrections", " ", "make", " ", 
      RowBox[{"it", " ", "~", "3"}]}], "-", 
     RowBox[{"4", "%", " ", "smaller", " ", "at", " ", 
      RowBox[{"T", " ", "~", " ", "0.7"}], " ", 
      RowBox[{"MeV", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"LogLogPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Lambda]npFull", "/", "\[Lambda]npSim"}], ",", "1"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"T", ",", "1.5", ",", "0.3"}], "}"}], ",", 
     RowBox[{"PlotLabel", "->", "\"\<Ratio Full rate vs approx\>\""}], ",", 
     RowBox[{"AxesLabel", "->", 
      RowBox[{"{", 
       RowBox[{
       "\"\<T [MeV]\>\"", ",", 
        "\"\<\[CapitalGamma]Full/\[CapitalGamma]approx\>\""}], "}"}]}]}], 
    "]"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"LogLogPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Lambda]npFull", ",", "H"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"T", ",", "1.5", ",", "0.3"}], "}"}], ",", 
     RowBox[{"PlotLabel", "->", "\"\<\[CapitalGamma], H\>\""}], ",", 
     RowBox[{"AxesLabel", "->", 
      RowBox[{"{", 
       RowBox[{"\"\<T [MeV]\>\"", ",", "\"\<Rate\>\""}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "->", 
      RowBox[{"{", 
       RowBox[{"\"\<\[CapitalGamma]np\>\"", ",", "\"\<H\>\""}], "}"}]}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.950494566297537*^9, 3.950494627874238*^9}, {
   3.9504946978042192`*^9, 3.950494712312573*^9}, {3.950494798144129*^9, 
   3.95049479958857*^9}, 3.9505080379464912`*^9, {3.950521513762692*^9, 
   3.950521523170801*^9}, {3.950521574357263*^9, 3.950521605748969*^9}, {
   3.95052163891507*^9, 3.950521853133831*^9}},
 CellLabel->
  "In[1746]:=",ExpressionUUID->"5eb5d797-da02-4a3a-8834-b7511dddefda"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVVnk41A0XlV0qpZDKJEUpKcskb3GTJSQSWcoyWaKsiZB9X5JKpRJKKqIQ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       "]]},
     Annotation[#, "Charting`Private`Tag$228176#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJxN0H0wE3AYB/BZqFOn64Wd08uYxLXKeSvnaro6EWEpri6mXcwl1qU6L0tF
QzvW4nLUpeMIQ8S1i9G6pYmxebeNZFvet9HI241e7ur59dw9973PH8/3j8eG
Sj8XicVgMGd/759cTNPMJ5ycF2D+jh0uJCz+BDKZKxDFkpCrunIKqJ7I1N0e
JH8X5E4ek7WXgFwytcdGhP2vL5AcsEOoB1totgSK3ZDLsdkEad13cK5JddNV
Z+QJOcGAK5sDmzlQtuL2IR98rHpCc5oFL77yZrdY68BhdS7ODVZacF6ExHbK
SAOOw+obaw3T6J5xYfi5YQoc9CzqjHB8EuxTiYm4r54Ab6f4CBPbx8FZM9Lq
PN4Y+kfMqJff229gNrsQ71moBuNKx8qEBSrwzXBFMvOeEsyYM5fHXBsF+2ry
+b3SEfDxY/Rw75fD4Bu3Q4MmcxVgLEVwvjtHBj7CTtU7RQ2AuSWhXwXhfeAP
mMzITwd6wO7mR9e3begC95osiK1/isGpSYckmKJWcGVzVtyp7I9g+9Y+GnGX
AMx0XAvl0nngN2TFJnFNFVi36nBRczoPHB2fOcxZeUj6ZyfikGl6QCnYZeMX
ZmJYPfjSkHGHPoUPTuigDPjsF4KZn5ttWEkiMG5xSXI9rR18JT/Zl6qWgK14
2hwGoxtcrHuhw9ztBWco9bXmFf3gw1o3O23NILjcSLy+8g7Z1jJCbipEtiSx
2Pg+5HXOyHLwMnKHa0Zno5cMHM2Q3cnsRlZxYslPFciXS7HEYjVyoISo5P9A
dsc/8Ju1koONWxzxIVTkFNn7VWoM8rImuJ9+C3nGIoX1KB25h9az0MRF9mfQ
pG31yCKOoWKgCbmxwZ4yJ0F2lfA91gaRX6uCdpopkR2WxnSW08hFm5PbCPPI
vwD0yVs0
       "]]},
     Annotation[#, "Charting`Private`Tag$228176#2"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\"T [MeV]\"", HoldForm], TraditionalForm], 
    FormBox[
     TagBox["\"\[CapitalGamma]Full/\[CapitalGamma]approx\"", HoldForm], 
     TraditionalForm]},
  AxesOrigin->{-1.237502760834977, -0.026700068907583373`},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& )},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      MachinePrecision, RotateLabel -> 0], 
     Charting`ScaledFrameTicks[{Log, Exp}]}, {
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      MachinePrecision, RotateLabel -> 0], 
     Charting`ScaledFrameTicks[{Log, Exp}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotLabel->FormBox["\"Ratio Full rate vs approx\"", TraditionalForm],
  PlotRange->{{-1.2039728043259361`, 
   0.4054651081081644}, {-0.00033511185398527775`, 0.4742341151107855}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->FrontEndValueCache[{
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      MachinePrecision, RotateLabel -> 0], 
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      MachinePrecision, RotateLabel -> 0]}, {{{-0.6931471805599453, 
       FormBox[
        TagBox[
         InterpretationBox[
          StyleBox["\"0.5\"", ShowStringCharacters -> False], 0.5, AutoDelete -> 
          True], NumberForm[#, {
           DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 
       0.}}, {-0.2231435513142097, 
       FormBox[
        TagBox[
         InterpretationBox[
          StyleBox["\"0.8\"", ShowStringCharacters -> False], 0.8, AutoDelete -> 
          True], NumberForm[#, {
           DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {0., 
       FormBox[
        TagBox[
         InterpretationBox[
          StyleBox["\"1.0\"", ShowStringCharacters -> False], 1., AutoDelete -> 
          True], NumberForm[#, {
           DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
      0.1823215567939546, 
       FormBox[
        TagBox[
         InterpretationBox[
          StyleBox["\"1.2\"", ShowStringCharacters -> False], 1.2, AutoDelete -> 
          True], NumberForm[#, {
           DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
      0.4054651081081644, 
       FormBox[
        TagBox[
         InterpretationBox[
          StyleBox["\"1.5\"", ShowStringCharacters -> False], 1.5, AutoDelete -> 
          True], NumberForm[#, {
           DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 
       0.}}, {-1.6094379124341003`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-1.2039728043259361`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.916290731874155, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.5108256237659907, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.35667494393873245`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.16251892949777494`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.10536051565782628`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.05129329438755058, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      0.04879016416943205, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      0.09531017980432493, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      0.13976194237515863`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      0.26236426446749106`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      0.3364722366212129, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      0.47000362924573563`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      0.5306282510621704, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      0.5877866649021191, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{0., 
       FormBox[
        TagBox[
         InterpretationBox[
          StyleBox["\"1.0\"", ShowStringCharacters -> False], 1., AutoDelete -> 
          True], NumberForm[#, {
           DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
      0.1823215567939546, 
       FormBox[
        TagBox[
         InterpretationBox[
          StyleBox["\"1.2\"", ShowStringCharacters -> False], 1.2, AutoDelete -> 
          True], NumberForm[#, {
           DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
      0.3364722366212129, 
       FormBox[
        TagBox[
         InterpretationBox[
          StyleBox["\"1.4\"", ShowStringCharacters -> False], 1.4, AutoDelete -> 
          True], NumberForm[#, {
           DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
      0.47000362924573563`, 
       FormBox[
        TagBox[
         InterpretationBox[
          StyleBox["\"1.6\"", ShowStringCharacters -> False], 1.6, AutoDelete -> 
          True], NumberForm[#, {
           DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 
       0.}}, {-0.2231435513142097, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.16251892949777494`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.10536051565782628`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.05129329438755058, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      0.04879016416943205, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      0.09531017980432493, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      0.13976194237515863`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      0.22314355131420976`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      0.26236426446749106`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      0.30010459245033816`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      0.371563556432483, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      0.4054651081081644, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      0.4382549309311553, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      0.5007752879124892, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      0.5306282510621704, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      0.5596157879354227, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      0.5877866649021191, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}}}]]], "Output",
 CellChangeTimes->{
  3.950494800283965*^9, {3.95052169717061*^9, 3.950521762265057*^9}, {
   3.950521806242579*^9, 3.950521854074011*^9}},
 CellLabel->
  "Out[1751]=",ExpressionUUID->"93af8684-65b2-407c-9baa-c72f67f1b06e"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVzHs01HkcxvFpFnXajrYLjtNWmLK0UzJFqfQdW6ffhWJKrOuULRySNt0w
seWaJJWVVulmKpJKJ1uo72enhjIal3GZnyiMhDHSTIty29k/nvM+r38ey6DI
7XvZLBZrq37/dzhhQHdskw67y9dV+d6lYYmZV0CUiw6HBfcNL9BbUIgrI5AO
v89NWNpeSENR3flLQet1+EBNTLxQ76CFTshtlQ7PeRllvaeAhjelSWmLOTp8
bn46P+I2Dfl9iywr2Tp8dsxRHHdT/+cu2DZPosUmfol2ebk0mAzMcpc5aLGi
qoQTm0bDHfYZTm3JZyw0u+IbGkPDBcN7FXt4n7EV95smK4yGjwxn3Oz2EM7x
bxR7+dAw00Y422zpEJ4zdOQWl6Jh+dmucyErP2H73nbnrDU0DN/akvFywSBW
k9elTtY0BJSs4j011+DjUxVNIyY0ZO+SW/VNG8CeDllLNxnQsJ+tLXsw3o+n
vBjHAh0Fw6KdbbnjfXj7PlGBQEWBx1/BtKSnF38+yPAT6ikg77J2/aH6iKXv
HVQKoGCukJREV/dgm+qrfoXFFKSra+9ll37Av26cxZNcpiA/vIPv+rgbq6yk
iROnKcjIyLNYn6fCy1S9z8uiKTATf7gtudSFVfGzq6+EUnAwsDU2Kb4T+9/8
7drUTgpEQ8ZMeFgHfjPabi7eRAE1kFOuqH2HnwrknYd4FGx0jgzccrUN0zJx
A15MwYHD3h69F1qxr2ZvxBpjCthC7Fl/XolronN2j4yTsCbjpHZlcDN2yKI4
dv0kFOZ7v8eBjbiMfbHjopIEYKXulf7cgLtXeD4+LCXB0Xjt5Jzv6nC4+uHJ
3BISFIZfZAumZLjP4+LN4WsknIxZIWddr8L8U0j64gwJd5+l79985gUG/xkn
XsWSYF3VGML9EWOr/lSJeRgJSbYT3oWRpXj6dFteqxcJDwWtM2T3i/DlfZOu
zZtJGPxm4zNAZGMRk0IhexJCo1LbMr8monz/FZyeRSSs5L41St4mRuqUueq3
s0hYNb09KTrgEZLihvkbvhLg+9agRhtXjh6MpY+09xBwrEbYTP4kQaEhyL63
gYCkV88s02IqUY4PP9gFE2A2PCLfl1CN9rj7LuwoImB3TiwVpJKjwGC+pjuH
APNSzXmRqB5pmo6stU8m4MbglUHWcQUqbRr7vS6KgJRO7QPjgibk2db2TCEk
wE7jsERzvwUt6zmksdxKwJ1pssmvT1rQOOeon9yNACvTXYyRpAU9MRS/itHb
FKVlWDS2oHuGidcUrgRMZr4b3THagiRcwZYkmoCa1SlvyvhK5IOdwnoJAkJF
yiOp9Urkblo/r/gXAroyIwR/tipRS/f+EF+9/cVs7g2VEpFt68qM9HaXczvL
/1Uiv+yAAKELAY4WJ1w/mTPoQFjdpR/4BBi8tLXwCmJQue1x9UFnAuKUz78F
hTOoSGfEW6z36MCOpshDDLKygaOyDQSoTeLSTiUzaNDiH9YSvRtCGr5UFDLI
MnFqRtM6AtxEIbWvHzHIu9GIOqF3ZeZ4QXMFg/LtNqYu17vsqbVwSM6gSm9n
g2QnAlbLy50mWhj0t5uhC0/v4i6P+TM7GTR2eUL0bi0BNiMfBk37GZTnb/0k
Te/r38e+5ugYVHw1Xuuo9382d5R3
          "]]}, Annotation[#, "Charting`Private`Tag$228244#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV0XtUzGkYB/AMCu3GrsuctFQSOkZiXJe8Fpv3R9tFNCepaTuR00jW7XQZ
dqXpMpspIZcoRSKXWmlI8T5GTVKmUpr5daGmiy5TjZlU2pr2t3885zmfP57n
Oef7WPuH7NrPMjIy+o2p//vgWY0+dKueSF29pqjfULCQ7elz7Bc96ezsf/SK
sXs2kQcjPbGIjN6TzvhBVdJV/w16cuZJXoYfY/9565EzV0+czc0cP5VS8E4q
Elva6EmrWvZHo5yC213zreUsPZlxktNQV8zsc3V3mSnTEcH18YflQMFszXeu
5at1ZJ2nqb3JMwruss7ZVD7+QtJ5HgJlDgUXJj8sClj5hVTy2oursij4TNuM
srO0ZHZJ47BFGgXTlvCns221ZChsRve/yRQsS1CfD3ToJ9qUe/nLJBQM3nGS
FFv0kUdF8TdiRRT4POauLDDvJVNtH2wJPUVBsp9iQdcEDYkYcZAVHKfgMEv3
PHe0m4jZOkPCIWZeuKcxZbSL+HLHeAkBFLhdO7BD1tFJqKLgv5u9KcD3jfz+
av1MquLnCuUeFPzIx7Kwtx0k5C1nu2EHBfE9lQ+Tpe2kxjjOnr+FyUPQvHln
fhupEVvX7P6ZAokk1WpDaivpibDcdX0FBezM9izZVTVJe+IlCbWj4KhvfYTo
zxYStPfb7TtWFAi1ZrQgqJmMGNTKMTYFlOZKYU3lR7K4Z8qbrukUbHIM8XVK
aySCbReTFptQcOQEz63zQj1xbveeO2LAwOKT3dVJKqKLCn75dRDDWkmkzuFA
Hck537Zxax+G7Nu8T8S3lkztuBxq24EBjGL3lyx9T8KyciVeTRjWmK0z/DCx
iuQEznwlrcVQM3mg3GK8nESGPM69W4EhMtxeYZReSgRt0nDNawz3X8Qf3nbu
NdHdHJpQUohhUWltIOcnQhz3RWbK8zCI7MZ42SFScjPqqM3c+xj+ca+fUp7z
gKQNpPqybmHoG1nipdmeTPKrHY5vvIbh4LHYxsRvUejgoMHJNAmDA6fBONol
EzWbs9dMFGPgmjSJwnzyUEj2xXHnMxj2Nkyq0J0uRCmRLtFLwzCEVvDr8GIZ
aioN/ux9hLn/5oW1OFyO2k2VAfmBGNiDQ4pDZ98i8WVh2i0+ht+vRFD+rQr0
a2LMk1ZPDObS3iShsBqlVimin7lgyOi70Wd0qgYVTfc7IXXCENOiyzW79wFp
Cz03GW/CsLx39cLeHCV6lRNX3L0aw90J5YZvz5ToiLfleTnjBXP8aGOZEs03
yffJYDwHiSVWtUoU7ts86MXYkPhx2GNYiVZ+v9aubBWGilUx755vVqFbQW3n
srhMHkLVydhqFRLZIl7ACgzqxGD3S/UqxK2utdnMeF8mi5PRqkItwiCtBWNX
Bael8KsKOdZeiqtxYP5pdWZnvzmNvkZqCrcwnlRsZ+XpT6MDzVetrJdjOK16
OeIvoNGs+OW9o/YYhjUeH0KO00i2tqRAxbhn9mlxXDSNLBO0uxIZvw98P1CU
TSOl43bR+DIMzsLAyrI8Gom6Gt0bGMsTR+/VFdGIe+no/KeMnxcs4msVNErQ
3Hh6mPEqReH6MSWNHK9wo3YwfqR2mzWthUY9W8vcFjFeMtTeN6ebRtf6feex
GKebRpTZ6GmEUwa6mjgY/gPz6Jww
          "]]}, Annotation[#, "Charting`Private`Tag$228244#2"]& ]}}, {}}, {
    DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
       None}, DisplayFunction -> Identity, DisplayFunction -> Identity, Ticks -> {
       Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
        MachinePrecision, RotateLabel -> 0], 
       Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
        MachinePrecision, RotateLabel -> 0]}, 
     AxesOrigin -> {-1.237502760834977, -53.33870783206338}, FrameTicks -> {{
        Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
         MachinePrecision, RotateLabel -> 0], 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {
        Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
         MachinePrecision, RotateLabel -> 0], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "ClippingRange" -> {{{-1.2039727714802644`, 
        0.4054650752624927}, {-53.3387078320635, -46.43917685729626}}, \
{{-1.2039727714802644`, 
        0.4054650752624927}, {-53.3387078320635, -46.43917685729626}}}}, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox[
        TagBox["\"T [MeV]\"", HoldForm], TraditionalForm], 
       FormBox[
        TagBox["\"Rate\"", HoldForm], TraditionalForm]}, 
     AxesOrigin -> {0, -53.3387078320635}, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Exp[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Exp[
          Part[#, 2]]}& )}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
       None}, PlotLabel -> FormBox["\"\[CapitalGamma], H\"", TraditionalForm],
      PlotRange -> {{-1.2039728043259361`, 
      0.4054651081081644}, {-53.3387078320635, -46.43917685729626}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{"\"\[CapitalGamma]np\"", "\"H\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.950494800283965*^9, {3.95052169717061*^9, 3.950521762265057*^9}, {
   3.950521806242579*^9, 3.950521854169121*^9}},
 CellLabel->
  "Out[1752]=",ExpressionUUID->"c1d01cb0-09d5-4440-9553-22fe9ea5d115"]
}, Open  ]]
}, Closed]]
},
WindowSize->{808, 911},
WindowMargins->{{28, Automatic}, {Automatic, 64}},
FrontEndVersion->"13.1 for Mac OS X ARM (64-bit) (June 16, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"14b9e058-e7be-4ba1-9291-0895c4db904e"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 203, 4, 30, "Input",ExpressionUUID->"f54fe07b-e56b-4070-b33b-3cde60e2ff52"],
Cell[764, 26, 737, 19, 52, "Input",ExpressionUUID->"d6703abc-39a6-49db-b232-5fc91bd84770"],
Cell[CellGroupData[{
Cell[1526, 49, 229, 4, 45, "Subsubsection",ExpressionUUID->"5cab4302-9b0c-46de-b3c2-3278db6cdef1"],
Cell[CellGroupData[{
Cell[1780, 57, 2568, 76, 208, "Input",ExpressionUUID->"51205312-ccf9-4eac-8db8-e643d9f5dde8"],
Cell[4351, 135, 738, 22, 86, "Output",ExpressionUUID->"83d5d942-3eb1-4084-84a9-ddbc67dd6c56"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5126, 162, 1410, 40, 242, "Input",ExpressionUUID->"425b6c37-4636-4f66-aaaa-e65553ba8bc9"],
Cell[6539, 204, 482, 11, 46, "Message",ExpressionUUID->"f233cc78-cb66-481c-b4f5-ff8917d7e10c"],
Cell[7024, 217, 374, 10, 51, "Output",ExpressionUUID->"cb2a7690-e4bd-45ae-a4cb-2b39270895aa"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[7447, 233, 254, 4, 37, "Subsubsection",ExpressionUUID->"a704c13a-c0dc-4a83-9d09-79e49b9bddd1"],
Cell[CellGroupData[{
Cell[7726, 241, 14282, 407, 1585, "Input",ExpressionUUID->"91befa22-c185-4e06-a1de-4c0a75ab3ed5"],
Cell[22011, 650, 52741, 946, 233, "Output",ExpressionUUID->"819595e9-289e-4900-a2ea-d91d6ebadcd1"],
Cell[CellGroupData[{
Cell[74777, 1600, 772, 14, 24, "Print",ExpressionUUID->"4680d13d-8ff3-42ab-9155-3dd7a31df01c"],
Cell[75552, 1616, 770, 14, 24, "Print",ExpressionUUID->"1bb4f227-e461-4248-b140-c0f984e77e86"],
Cell[76325, 1632, 771, 14, 24, "Print",ExpressionUUID->"9eb5e45b-6d0c-49cc-9f51-2afd6c5e66b0"],
Cell[77099, 1648, 879, 17, 24, "Print",ExpressionUUID->"2c1f3f2b-b6c1-4cbe-91bf-4d3f96d832b1"],
Cell[77981, 1667, 643, 10, 24, "Print",ExpressionUUID->"355de7d7-5ffb-474b-bbf5-7080838ecf2e"],
Cell[78627, 1679, 783, 14, 24, "Print",ExpressionUUID->"3f267089-b7f1-48c1-8b96-b6c7e4fe80f6"],
Cell[79413, 1695, 781, 14, 24, "Print",ExpressionUUID->"de04aaff-de42-445a-99fb-c9455cd52b20"],
Cell[80197, 1711, 782, 14, 24, "Print",ExpressionUUID->"284dbe67-9453-481a-a880-9419d9da8a6e"],
Cell[80982, 1727, 652, 10, 24, "Print",ExpressionUUID->"3220ee6c-0f0c-4acd-85e8-e0236068f9f0"],
Cell[81637, 1739, 758, 14, 24, "Print",ExpressionUUID->"1d53bbdb-f7d2-4223-bc41-3636ac62f95b"],
Cell[82398, 1755, 758, 14, 24, "Print",ExpressionUUID->"bf4994af-eccc-423e-96a4-eb3f6f7bedc6"],
Cell[83159, 1771, 758, 14, 24, "Print",ExpressionUUID->"17079da5-a123-4f44-8105-d80cfc8ddd02"],
Cell[83920, 1787, 879, 17, 24, "Print",ExpressionUUID->"1545f928-2e0d-4e59-9480-d328e5255550"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[84860, 1811, 325, 6, 37, "Subsubsection",ExpressionUUID->"5c655612-af7e-4f82-b839-8cbfd8a10f14"],
Cell[CellGroupData[{
Cell[85210, 1821, 5747, 148, 514, "Input",ExpressionUUID->"5eb5d797-da02-4a3a-8834-b7511dddefda"],
Cell[90960, 1971, 15669, 339, 259, "Output",ExpressionUUID->"93af8684-65b2-407c-9baa-c72f67f1b06e"],
Cell[106632, 2312, 13441, 281, 241, "Output",ExpressionUUID->"c1d01cb0-09d5-4440-9553-22fe9ea5d115"]
}, Open  ]]
}, Closed]]
}
]
*)

